@charset "UTF-8";
/* CSS Document */

html,body {
	margin:0;
	padding:0
}

body {
	text-align:center
}

body img {
	border:none;
}

/* IE6 PNG */

.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}

.clear { clear:both; }

a {color:#297ACC;}

br {letter-spacing: 0;}


/*======================================
	ヘッダー関連
=======================================*/

div#header {
	position:relative;
	height:60px;
	margin:0;
	color: #297ACC;
	border-top:15px solid #666;
}
div#header_logo {
	width:300px;
	margin-left:25px;
	background:url(img/logo-nomura.gif) no-repeat left center;
	height:100%;
}

div#header_navi {
	display:none;
	position:absolute;
	margin-right:15px;
	top:25px;
	right:0px;
}

div#header_navi a {
	display: block;
	margin:10px;
}
div#header_navi li {
	display:inline;
	float:left;
	border-left:1px solid #297ACC;/*｜で区切り*/
	line-height:0px;
	height:18px;
}

div#header_navi li.sitemap {/*サイトマップの左側のボーダーを消す*/
	border-left:0;
	padding-left:0;
}


/*======================================
	メインBODY部分
	※トピックス関連は[3-topics.css]に記述
=======================================*/

div#wrapper {
	width:850px;
	margin-left:25px;
	clear:both;
}

div#container {
	position:relative;
	text-align:left;
	width:900px;margin:0 auto
}

div#content {
	position:relative;
	width:615px;
	margin:10px 0;
	background:url(img/topics_bar.jpg) no-repeat;
	text-indent:0.8em;
	float:left;

/*
	border-left:1px solid #D8D3AF;
	border-right:1px solid #D8D3AF;
	border-bottom:1px solid #D8D3AF;
*/

}



div#content p {line-height:1.4}

div#content h2 {
	display:none;
}

/*======================================
	サイドバナーナビゲーション
=======================================*/

div#navigation {
	margin:10px 0 0 0;
	float:right;
	width:220px;
}

div#navigation p {
	clear:both;
	padding:5px;
	margin:0 0 10px 0;
	text-align:center;
	border:1px solid #D8D3AF;
}

/*======================================
	トップ中段3大メニュー
=======================================*/

div#submenu {
	background:url(img/sub3_menu_back.jpg);
	position:relative;
	width:100%;
	height:130px;
	float:left;
}

a#submenu_link01 {
	position:absolute;
	left:0px;
	display: block;
	text-indent: -1000px;
	background:url(img/sub3_menu_back.jpg);
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link01:hover {
   background-position: 0px -130px;
}

a#submenu_link02 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/sub3_menu_back.jpg) top -285px;
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link02:hover {
   background-position: -285px -130px;
}

a#submenu_link03 {
	position:absolute;
	display: block;
	left:570px;
	text-indent: -1000px;
	background:url(img/sub3_menu_back.jpg) top -570px;
	width:281px;
	height:130px;
	cursor: pointer;
}
a#submenu_link03:hover {
   background-position: -570px -130px;
}


/*======================================
	トップ中段3大メニュー（20180307 原田追記）
=======================================*/

div#submenu_spring {
	background:url(img/sub3_menu_back_spring.jpg);
	position:relative;
	width:100%;
	height:130px;
	float:left;
}

a#submenu_link01_spring {
	position:absolute;
	left:0px;
	display: block;
	text-indent: -1000px;
	background:url(img/sub3_menu_back_spring.jpg);
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link01_spring:hover {
   background-position: 0px -130px;
}

a#submenu_link02_spring {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/sub3_menu_back_spring.jpg) top -285px;
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link02_spring:hover {
   background-position: -285px -130px;
}

a#submenu_link03_spring {
	position:absolute;
	display: block;
	left:570px;
	text-indent: -1000px;
	background:url(img/sub3_menu_back_spring.jpg) top -570px;
	width:281px;
	height:130px;
	cursor: pointer;
}
a#submenu_link03_spring:hover {
   background-position: -570px -130px;
}

/*======================================
	トップ中段3大メニュー（20170510 原田追記）
=======================================*/

div#submenu_20170510 {
	background:url(img/sub3_menu_back_20170510.jpg);
	position:relative;
	width:100%;
	height:130px;
	float:left;
}

a#submenu_link01_20170510 {
	position:absolute;
	left:0px;
	display: block;
	text-indent: -1000px;
	background:url(img/sub3_menu_back_20170510.jpg);
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link01_20170510:hover {
   background-position: 0px -130px;
}

a#submenu_link02_20170510 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/sub3_menu_back_20170510.jpg) top -285px;
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link02_20170510:hover {
   background-position: -285px -130px;
}

a#submenu_link03_20170510 {
	position:absolute;
	display: block;
	left:570px;
	text-indent: -1000px;
	background:url(img/sub3_menu_back_20170510.jpg) top -570px;
	width:281px;
	height:130px;
	cursor: pointer;
}
a#submenu_link03_20170510:hover {
   background-position: -570px -130px;
}

/*======================================
	トップ中段3大メニュー（20181027 原田追記）
=======================================*/

div#submenu_20181027 {
	background:url(img/test_sub3_menu_back_kyujin.jpg);
	position:relative;
	width:100%;
	height:130px;
	float:left;
}

a#submenu_link01_20181027 {
	position:absolute;
	left:0px;
	display: block;
	text-indent: -1000px;
	background:url(img/test_sub3_menu_back_kyujin.jpg);
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link01_20181027:hover {
   background-position: 0px -130px;
}

a#submenu_link02_20181027 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/test_sub3_menu_back_kyujin.jpg) top -285px;
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link02_20181027:hover {
   background-position: -285px -130px;
}

a#submenu_link03_20181027 {
	position:absolute;
	display: block;
	left:570px;
	text-indent: -1000px;
	background:url(img/test_sub3_menu_back_kyujin.jpg) top -570px;
	width:281px;
	height:130px;
	cursor: pointer;
}
a#submenu_link03_20181027:hover {
   background-position: -570px -130px;
}

/*======================================
	トップ中段3大メニュー（20181027 原田追記）
=======================================*/

div#submenu_20181027_2 {
	background:url(img/test_sub3_menu_back_kyujin2.jpg);
	position:relative;
	width:100%;
	height:130px;
	float:left;
}

a#submenu_link01_20181027_2 {
	position:absolute;
	left:0px;
	display: block;
	text-indent: -1000px;
	background:url(img/test_sub3_menu_back_kyujin2.jpg);
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link01_20181027_2:hover {
   background-position: 0px -130px;
}

a#submenu_link02_20181027_2 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/test_sub3_menu_back_kyujin2.jpg) top -285px;
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link02_20181027_2:hover {
   background-position: -285px -130px;
}

a#submenu_link03_20181027_2 {
	position:absolute;
	display: block;
	left:570px;
	text-indent: -1000px;
	background:url(img/test_sub3_menu_back_kyujin2.jpg) top -570px;
	width:281px;
	height:130px;
	cursor: pointer;
}
a#submenu_link03_20181027_2:hover {
   background-position: -570px -130px;
}

/*======================================
	トップ中段3大メニュー（20190410 原田追記）
=======================================*/

div#submenu_20190410 {
	background:url(img/sub3_menu_nagoya.jpg);
	position:relative;
	width:100%;
	height:130px;
	float:left;
}

a#submenu_link01_20190410 {
	position:absolute;
	left:0px;
	display: block;
	text-indent: -1000px;
	background:url(img/sub3_menu_nagoya.jpg);
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link01_20190410:hover {
   background-position: 0px -130px;
}

a#submenu_link02_20190410 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/sub3_menu_nagoya.jpg) top -285px;
	width:285px;
	height:130px;
	cursor: pointer;
}
a#submenu_link02_20190410:hover {
   background-position: -285px -130px;
}

a#submenu_link03_20190410 {
	position:absolute;
	display: block;
	left:570px;
	text-indent: -1000px;
	background:url(img/sub3_menu_nagoya.jpg) top -570px;
	width:281px;
	height:130px;
	cursor: pointer;
}
a#submenu_link03_20190410:hover {
   background-position: -570px -130px;
}

/*======================================
	トップ中段3大メニュー　テスト用
=======================================*/
div#test_submenu {
	background:url(img/test_sub3_menu_back.jpg);
	position:relative;
	width:100%;
	height:130px;
	float:left;
}

a#test_submenu_link02 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/test_sub3_menu_back.jpg) top -285px;
	width:285px;
	height:130px;
	cursor: pointer;
}
a#test_submenu_link02:hover {
   background-position: -285px -130px;
}


/*諏訪メッセと匠の技術を一時入れ替え
a#submenu_link04 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/sub3_menu_text04.gif);
	width:260px;
	height:118px;
	cursor: pointer;

}
a#submenu_link04:hover {
   background-position: 0px -123px;
}
*/
/*自然派ワインに一時入れ替え
a#submenu_link05 {
	position:absolute;
	display: block;
	left:285px;
	text-indent: -1000px;
	background:url(img/sub3_menu_text05.gif);
	width:260px;
	height:118px;
	cursor: pointer;
}
a#submenu_link05:hover {
   background-position: 0px -123px;
}
*/

/*======================================
	フッター関連
=======================================*/

div#footer {
	color: #FFF;
	clear:both;
	width:100%;
	background: #666;
}

div#footer_menu {
	position:relative;
	background:url(img/foot_menuback.gif) no-repeat top center;
	height:30px;
	margin-top:10px;
}

div#footer_menunavi {
	position:absolute;
	width:500px;
	top:7px;
	left:270px;
	color:#FFFFFF;
}

div#footer_menu li {
	float:left;
	list-style:none;
	border-left:1px solid #fff;/*｜で区切り*/
	line-height:0px;
	height:18px;
}

div#footer_menu li.home {/*ホームの左側のボーダーを消す*/
	border-left:0;
	padding-left:0;
}

div#footer_menu a {
	color:#FFFFFF;
	display: block;
	margin:10px;
}

div#footer p {
	margin:0 0 0 20px;
	padding:5px 10px
}


/*======================================
	2ndページ以降のメインコンテント部分
=======================================*/

div#content_Headimg {
	background: #666666 no-repeat left;
	width:100%;
	height:210px;
	margin:0;
}

div#text_body {
	position: relative;
	text-align:left;
	width:625px;
	float:right;
	font-size:100%;
	color:#333;
	min-height:400px;
}
*html body div#text_body {
	/*\*/
	min-height:400px;
	/* */
}

div#text_body_Headimg {
	background: #666666 no-repeat left;
	width:100%;
	height:120px;
	margin:0;
}

div#text_body h2 {
	border-bottom:1px solid #999;
	line-height:160%;
	background:url(img/h2_arrow.gif) no-repeat left 6px;
	text-indent:1.4em;
}


div#text_body h3 {
	border-bottom:1px solid #297ACC;
	border-left:4px solid #297ACC;
	text-indent:0.4em;
}

div#text_body h4 {
	background:url(img/icon.gif) no-repeat left center;
	border-bottom:1px solid #5F9FFF;
	text-indent:1.2em;
	font-size:1.1em;
	color: #4363C3;
	margin-bottom:-5px;
	line-height:100%;
	border-bottom:none;
}

div#text_body ul {
	list-style:none;
	line-height:200%;
}

div#text_body p.return {
	padding: 0.4em 0;
	clear: both;
	text-align: right;
}

div#title_link {/*事業内容のタイトル右のリンク*/
	text-align:right;
	position: absolute;
	top:5px;
	right:0;
}
div#title_link p {
	margin:0;
	padding:3px 5px 0 0;
	clear:both;
	line-height:140%;
	font-size:90%;
}
/*-
div#title_link p a:link{
	padding: 0 10px;
	color: #297ACC;
	background-color: #eee;
	text-decoration:none;
}
div#title_link p a:visited {
	color: #297ACC;
	background-color: #eee;
	text-decoration:none;
}
div#title_link p a:hover {
	color: #fff;
	background-color: #333;
}
-*/


/*--------------------------------------
	 例外（1カラムの時）
---------------------------------------*/
div#text_body_single {
	text-align:left;
	width:100%;
	font-size:100%;
	color:#333;
}

div#text_body_single h2 {
	border-bottom:1px solid #999;
	line-height:160%;
	background:url(img/h2_arrow.gif) no-repeat left 6px;
	text-indent:1.4em;
}

div#text_body_single h3 {
	border-bottom:1px solid #297ACC;
	border-left:4px solid #297ACC;
	text-indent:0.4em;
}

div#text_body_single ul {
	list-style:none;
	line-height:200%;
}

div#text_body_single p.return {
	padding: 0.4em 0;
	clear: both;
	text-align: right;
}

/*--------------------------------------
	 事業内容のメニューリスト
---------------------------------------*/
div#menu-list {
	margin-left:25px;
}

div#menu-list ul {
	list-style:none;
	margin:0;!important
	padding:0;!important
}
div#menu-list ul li {
	width:170px;
	line-height:120%;!important
	display:block;
	float:left;
	border-top:2px solid #0000FF;
	padding:10px 0 5px 0;
	margin:10px 25px 25px 0;
}
div#menu-list p {
	margin:0;
	padding:3px 0 0 0;
	clear:both;
	line-height:140%;
	font-size:90%;
}

div#menu-list ul li span {
	position: relative;
	left:-7px;
}



/*--------------------------------------
	 メニュー見出しとパンくずリスト
---------------------------------------*/

div#topicPath {
	background:no-repeat bottom;
	width:100%;
	height:40px;
	margin:0 0 10px 0;
	border-bottom:1px solid #0000FF;
	text-align:right;
}

div#topicPath p {
	margin:0 10px 0 0;
	padding-top:10px;
	color:#666;

}

div#topicPath span.current {
	padding: 0 0.5em;
}


/*======================================
	外枠のドロップシャドウ
=======================================*/

div#wrap {
	margin:0 auto;
	width:930px;
	background:url("img/mainsh.gif") repeat-y;
}

/*
div#footsh {
	position:absolute;
	top:-12px;
	margin-left:90px;
	width:930px;
	height:27px;
	background:url("img/footsh.gif") no-repeat;
}
*/


/*======================================
	WinIE5.5〜7.0,MacIE5,Sfのみのスタイル
=======================================*/

div*content {
	position:relative;
	width:619px;
	margin:10px 0;
	background:url(img/topics_bar.jpg) no-repeat;
	text-indent:0.8em;
	float:left;
	border-left:1px solid #D8D3AF;
	border-right:1px solid #D8D3AF;
	border-bottom:1px solid #D8D3AF;
}



/*=======================================================================================================
	2016/09/07 グループ概要に「一般事業主行動計画」「行動計画（女性活躍推進法）」を追加したため原田が追記
========================================================================================================*/

.tytle1 {
	/* border-bottom:1px solid #297ACC; */
	/* border-left:4px solid #297ACC; */
	/* text-indent:0.4em; */

	width: 95%;
	padding: 11px;

	font-size: 16px;
	font-weight: bold;
	color: #000000;

	border-left:4px solid #297ACC;
	background-color: #e9e9e9;

}

.tytle2 {

	color: #000000;

	width: 570px;
	height: 60px;
	margin-left: 25px;

	padding : 7px ;
	border : 1px solid #c3c3c3;
	background-color : #ffffff;

	font-weight: bold;

}

.tytle3 {

	/* color: #0000ff; */
	color: #000000;

	width: 550px;

	margin-top: 20px;
	margin-left: 25px;
	background-color : #ffffff;

	font-weight: bold;

}

.body1 {

	width: 570px;

	margin-top: 10px;
	margin-left: 25px;

	background-color : #ffffff;

}

.body2 {

	width: 500px;

	margin-top: 10px;
	margin-left: 5px;

	background-color : #ffffff;

	font-weight: normal;

}

/*=======================================================================================================
	2017/11/27 自社開発製品を作り換えた為、原田が追記
========================================================================================================*/

.jisya_image1 {

	float: left;

	margin-top: 1px;
	margin-left: -7px;

	width: 300px;
	height: 160px;

	/* background-color : #ff0000; */

}

.jisya_image2 {

	float: left;

	margin-top: 1px;
	margin-left: 0px;

	width: 300px;
	height: 160px;

	/* background-color : #ff0000; */

}

.jisya_image3 {

	float: left;

	margin-top: 30px;
	margin-left: -7px;

	width: 300px;
	height: 160px;

	/* background-color : #ff0000; */

}

.jisya_image4 {

	float: left;

	margin-top: 20px;
	margin-left: -7px;

	width: 300px;
	height: 160px;

	/* background-color : #ff0000; */

}

.jisya_image_tytle1 {

	margin-top: 5px;
	margin-left: 0px;

	width: 220px;
	height: 20px;

	background-color : #ffffff;

	color: #003399;
	font-size: 14px;
	font-weight: bold;

}

.jisya_image_tytle2 {

	margin-top: 5px;
	margin-left: 7px;

	width: 220px;
	height: 20px;

	background-color : #ffffff;

	color: #003399;
	font-size: 14px;
	font-weight: bold;

}

.jisya_image_tytle3 {

	margin-top: 5px;

	width: 440px;
	height: 20px;

	background-color : #ffffff;

	color: #003399;
	font-size: 14px;
	font-weight: bold;

}

.jisya_image_comment1 {

	margin-left: 0px;

}

.jisya_image_comment2 {

	margin-left: 7px;

}

.jisya_image_comment3 {

	margin-left: 0px;

}








.jisya_image1_mp4 {

	float: left;

	margin-top: -5px;
	margin-left: -7px;

	width: 300px;
	height: 160px;

	/* background-color : #ff0000; */

}

.jisya_image2_mp4 {

	float: left;

	margin-top: -5px;
	margin-left: 0px;

	width: 300px;
	height: 160px;

	/* background-color : #ff0000; */

}

.jisya_image3_mp4 {

	float: left;

	margin-top: 30px;
	margin-left: -7px;

	width: 300px;
	height: 160px;

	/* background-color : #ff0000; */

}

.jisya_image_tytle1_mp4 {

	margin-top: 30px;
	margin-left: 0px;

	width: 220px;
	height: 20px;

	background-color : #ffffff;

	color: #003399;
	font-size: 14px;
	font-weight: bold;

}

.jisya_image_tytle2_mp4 {

	margin-top: 30px;
	margin-left: 7px;

	width: 220px;
	height: 20px;

	background-color : #ffffff;

	color: #003399;
	font-size: 14px;
	font-weight: bold;

}

.jisya_image_tytle3_mp4 {

	margin-top: 30px;

	width: 440px;
	height: 20px;

	background-color : #ffffff;

	color: #003399;
	font-size: 14px;
	font-weight: bold;

}

.jisya_image_comment1_mp4 {

	margin-top: 0px;

}

.jisya_image_comment2_mp4 {

	margin-left: 7px;

}

.jisya_image_comment3_mp4 {

	margin-left: 0px;

}














.menu01 {
    background: url("image_menu/rotary_m3_down.png") no-repeat; /* ロールオーバー時のチラつき防止 */
}

.menu01 a {
    width: 145px;
    height: 229px;
    background: url("image_menu/rotary_m3_down.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

.menu01 a:hover {
    background-image: url("image_menu/rotary_m3_up.png");
}



.menu02 {
    background: url("image_menu/rotary_m5_down.png") no-repeat; /* ロールオーバー時のチラつき防止 */
}

.menu02 a {
    width: 145px;
    height: 229px;
    background: url("image_menu/rotary_m5_down.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

.menu02 a:hover {
    background-image: url("image_menu/rotary_m5_up.png");
}



.menu03 {
    background: url("image_menu/module_down.png") no-repeat; /* ロールオーバー時のチラつき防止 */
}

.menu03 a {
    width: 145px;
    height: 229px;
    background: url("image_menu/module_down.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

.menu03 a:hover {
    background-image: url("image_menu/module_up.png");
}



.menu04 {
    background: url("image_menu/rj_unit_down.png") no-repeat; /* ロールオーバー時のチラつき防止 */
}

.menu04 a {
    width: 145px;
    height: 229px;
    background: url("image_menu/rj_unit_down.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

.menu04 a:hover {
    background-image: url("image_menu/rj_unit_up.png");
}


.menu05 {
    background: url("image_menu/pp_unit_down.png") no-repeat; /* ロールオーバー時のチラつき防止 */
}

.menu05 a {
    width: 145px;
    height: 229px;
    background: url("image_menu/pp_unit_down.png") no-repeat;
    display: block;
    text-indent: -9999px;
}

.menu05 a:hover {
    background-image: url("image_menu/pp_unit_up.png");
}
